define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"List of Figures",
                    "href":"lof.html"
                },
                {
                    "title":"List of Tables",
                    "href":"lot.html"
                },
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Introduction",
                    "href":"introduction-udr-rn1.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Media and Documentation",
                    "href":"software-and-documentation-udr-rn.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Media Pack",
                            "href":"media-pack.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Documentation Pack",
                            "href":"documentation-pack.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Supported Hardware",
                    "href":"supported-hardware-udr-rn.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Supported Hardware",
                            "href":"supported-hardware-udr-rn1.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Oracle Communications User Data Repository and Oracle Communications Policy Management Compatibility and Software Upgrade Paths",
                    "href":"ocudr-and-ocpm-compatibility-and-software-upgrade-paths-udr-rn.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Oracle Communications User Data Repository and Oracle Communications Policy Management Compatibility Matrix",
                            "href":"ocudr-and-ocpm-compatibility-matrix-udr-rn.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Supported Upgrade Paths",
                            "href":"supported-upgrade-paths.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Resolved and Known Bugs",
                    "href":"resolved-and-known-bugs.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Severity Definitions",
                            "href":"severity-definitions.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> Resolved Bugs",
                            "href":"resolved-bugs.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.3 </span> Known Bugs",
                            "href":"customer-known-bugs.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> Oracle References and Services",
                    "href":"oracle-references-and-services-udr-rn1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">A.1 </span> My Oracle Support",
                            "href":"my-oracle-support-udr.html"
                        },
                        {
                            "title":"<span class=\"secnum\">A.2 </span> Emergency Response",
                            "href":"emergency-response-udr.html"
                        },
                        {
                            "title":"<span class=\"secnum\">A.3 </span> Customer Training",
                            "href":"customer-training-udr.html"
                        },
                        {
                            "title":"<span class=\"secnum\">A.4 </span> Locate Product Documentation on the Oracle Help Center Site",
                            "href":"locate-product-documentation-ohc-udr.html"
                        },
                        {
                            "title":"<span class=\"secnum\">A.5 </span> Locate Product Release Software on the Oracle Software Delivery Cloud Site",
                            "href":"locate-product-release-software-oracle-software-delivery-cloud-site-udr.html"
                        }
                    ]
                }
            ]
        }
    ]
});